/*
 Theme Name:   SP
 Theme URI:    https://www.tsuushinsei-navi.com/real/
 Description:  WP theme for /real/ on SP
 Author:       Hiroshi Kuwabara
 Author URI:   https://github.com/kuwabarahiroshi
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         SP
 Text Domain:  twenty-seventeen-child
*/
body {background: #fff;}
.slick-slider {box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y;    -webkit-tap-highlight-color: transparent; }
.slick-list,.slick-slider {position: relative; display: block;}
.slick-list {overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}
.slick-slider .slick-list,.slick-slider .slick-track { -webkit-transform: translateZ(0); transform: translateZ(0); }
.slick-track {position: relative;left: 0;top: 0; display: block;}
.slick-track:after,.slick-track:before {content: ""; display: table;}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden; }
.slick-slide {float: left; height: 100%; min-height: 1px; display: none; }
 [dir=rtl] .slick-slide {float: right;}
.slick-slide img {display: block;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-loading .slick-list {background: #fff url("/real/wp-content/themes/sp/src/images/ajax-loader.gif") 50% no-repeat;}
@font-face {font-family:slick;src:url("/real/wp-content/themes/sp/src/fonts/slick.eot");src:url("/real/wp-content/themes/sp/src/fonts/slick.eot?#iefix") format("embedded-opentype"),url("/real/wp-content/themes/sp/src/fonts/slick.woff") format("woff"),url("/real/wp-content/themes/sp/src/fonts/slick.ttf") format("truetype"),url("/real/wp-content/themes/sp/src/fonts/slick.svg#slick") format("svg");font-weight:400;font-style:normal;}
.slick-next,.slick-prev {position: absolute; display: block; height: 20px; width: 20px;line-height: 0; font-size: 0; cursor: pointer; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);    padding: 0; border: none; }
.slick-next,.slick-next:focus,.slick-next:hover,.slick-prev,.slick-prev:focus,.slick-prev:hover {background: transparent; color: transparent; outline: none;}
.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before {opacity: 1;}
.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before {opacity: .25;}
.slick-next:before,.slick-prev:before {font-family: slick; font-size: 20px; line-height: 1; color: #fff; opacity: .75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev {left: -25px;}
[dir=rtl] .slick-prev {left: auto; right: -25px; }
.slick-prev:before {content: "\2190"; }
[dir=rtl] .slick-prev:before {content: "\2192"; }
.slick-next { right: -25px; }
[dir=rtl] .slick-next { left: -25px; right: auto; }
.slick-next:before { content: "\2192"; }
[dir=rtl] .slick-next:before { content: "\2190"; }
.slick-dotted.slick-slider {margin-bottom: 30px;}
.slick-dots {position: absolute;bottom: -25px;list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%;}
.slick-dots li {position: relative; display: inline-block; margin: 0 5px; padding: 0;}
.slick-dots li,.slick-dots li button {height: 20px; width: 20px; cursor: pointer; }
.slick-dots li button {border: 0; background: transparent; display: block; outline: none;line-height: 0; font-size: 0;color: transparent; padding: 5px; }
.slick-dots li button:focus,.slick-dots li button:hover {outline: none;}
.slick-dots li button:focus:before,.slick-dots li button:hover:before {opacity: 1;}
.slick-dots li button:before {position: absolute; top: 0; left: 0; content: "\2022"; width: 20px;height: 20px; font-family: slick; font-size: 6px; line-height: 20px; text-align: center; color: #000; opacity: .25;    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: #000;}

#wrapper #real { border-top: 8px solid #009fad; }
#wrapper #real h1 {background: #c0e4ed; padding: 8px 10px 8px 45px; font-size: 105%; margin-bottom: 10px; position: relative;}
#wrapper #real h1 span {position: absolute;left: 12px;}

#wrapper #real .category {width: 100%;background-color: #fff;margin-bottom: 0;}
#wrapper #real .category h2 {background: #009fad; padding: 8px 10px 8px 45px; margin: 0;color: #fff;font-size: 110%; position: relative;}
#wrapper #real .category h2 span {position: absolute;left: 12px; }
#wrapper #real .category ul.info-list {width: 100%; }
#wrapper #real .category ul.info-list li {background: url(/real/wp-content/themes/sp/src/images/area-arrow.png) no-repeat; background-size: 9px; background-position: 95% 50%; border-bottom: 1px solid #cecece; }
#wrapper #real .category ul.info-list li a { display: block; padding: 13px 10px; font-weight: 700; }

#wrapper #real #arti-header { background: #ebf2f4; padding: 12px; }
#wrapper #real #arti-header p {padding: 0;}
#wrapper #real #arti-header p.date {color: #9e9d9d;font-size: 80%;}

#wrapper #real #arti-header .category1,
#wrapper #real #arti-header .category2,
#wrapper #real #arti-header .category27,
#wrapper #real #arti-header .category37,
#wrapper #real #arti-header .category38,
#wrapper #real #arti-header .category39,
#wrapper #real #arti-header .category40,
#wrapper #real #arti-header .category77,
#wrapper #real #arti-header .category79,
#wrapper #real #arti-header .category80,
#wrapper #real #arti-header .category-ad {font-size: 75%;}

#wrapper #real #arti-header .category1 a,
#wrapper #real #arti-header .category2 a,
#wrapper #real #arti-header .category27 a,
#wrapper #real #arti-header .category37 a,
#wrapper #real #arti-header .category38 a,
#wrapper #real #arti-header .category39 a,
#wrapper #real #arti-header .category40 a,
#wrapper #real #arti-header .category77 a,
#wrapper #real #arti-header .category79 a,
#wrapper #real #arti-header .category80 a,
#wrapper #real #arti-header .category-ad a {color: #fff; padding: 5px 10px; }

#wrapper #real #arti-header .category1 a {background: #2f8cb0!important;}
#wrapper #real #arti-header .category2 a {background: #2baf6c!important;}
#wrapper #real #arti-header .category27 a {background: #85b9b7!important;}
#wrapper #real #arti-header .category37 a {background: #3560a1!important;}
#wrapper #real #arti-header .category38 a {background: #39a1b7!important;}
#wrapper #real #arti-header .category39 a {background: #aec142!important;}
#wrapper #real #arti-header .category40 a {background: #d9ca65!important;}
#wrapper #real #arti-header .category77 a {background: #858bb9!important;}
#wrapper #real #arti-header .category79 a {background: #eb6077!important;}
#wrapper #real #arti-header .category80 a {background: #da832e!important;}
#wrapper #real #arti-header .category-ad a {background: #cea33d!important;}

.category79 { background: #eb6077; }
.category80 { background: #da832e; }

#wrapper #real #arti-header h1 {background: none;font-size: 105%;padding: 0 0 5px;margin: 0;color: #333;}
#wrapper #real .arti-header2 {background: #009fad;padding: 8px 10px;}
#wrapper #real .arti-header2 h2 {color: #fff; font-size: 110%; line-height: 1.6;}

#wrapper #real #article {padding: 12px;}
#wrapper #real #article a {color: #0272d1;}
#wrapper #real #article a:visited {color: #882bad; }
#wrapper #real #article h2,#wrapper #real #article strong,h3,h4 {color: #484848; }
#wrapper #real #article p img {border: 1px solid #e9e9e9;text-align: center; margin: auto; display: block;}
#wrapper #real #article p img.right {float: right;margin: 10px 0 20px 20px;}
#wrapper #real #article figure {padding: 0 10px 25px;text-align: center; margin: 0; }
#wrapper #real #article figure div div iframe { margin: 0 !important; }
#wrapper #real .new-article .article1 figure { margin: 0; }
#wrapper #real .new-article .article1 figure img { border: none; }

#wrapper #real #article figure img { height: auto; border: 1px solid #e9e9e9; text-align: center;}
#wrapper #real #article figure.wp-block-embed-wordpress {padding: 0;}
.wp-block-embed__wrapper iframe {width: 100%;}

#wrapper #real #article h2 {background: #49B3BC; color: #ffffff; padding: 10px 15px; margin-bottom: 20px; font-size: 105%;}
#wrapper #real #article h3 {border-left: 8px solid #66bcc4; border-bottom: 1px solid #66bcc4; padding: 5px 15px 12px 15px; font-size: 105%; margin-bottom: 20px; color: #333; word-break: break-all;}

#wrapper #real #article .h3-a { background: url(/real/wp-content/themes/sp/src/images/check-icon2.png) no-repeat; background-position: 0 0; padding: 32px 0 0 0; }
#wrapper #real #article .h3-a h3 {border-bottom: 2px solid #c87b00; border-top: 2px solid #c87b00; border-right: none; border-left: none; padding: 10px 15px; font-size: 105%; margin-bottom: 20px; }
#wrapper #real #article .h3-b { background: url(/real/wp-content/themes/sp/src/images/check-icon3.png) no-repeat; background-position: 0 5px; background-size: 40px; padding: 0 0 0 32px; }
#wrapper #real #article .h3-b h3 {border-bottom: none; border-top: none; border-right: none; border-left: none; padding: 10px 15px; font-size: 105%; margin-bottom: 10px; }
#wrapper #real #article .h3-c { background: url(/real/wp-content/themes/sp/src/images/check-icon4.png) no-repeat; background-position: 0 5px; background-size: 40px; padding: 0 0 0 32px; }
#wrapper #real #article .h3-c h3 {border-bottom: none; border-top: none; border-right: none; border-left: none; padding: 10px 15px; font-size: 105%; margin-bottom: 10px; }
#wrapper #real #article .h3-d { background: url(/real/wp-content/themes/sp/src/images/check-icon5.png) no-repeat; background-position: 0 5px; background-size: 40px; padding: 0 0 0 32px; }
#wrapper #real #article .h3-d h3 {border-bottom: none; border-top: none; border-right: none; border-left: none; padding: 10px 15px; font-size: 105%; margin-bottom: 10px; }
#wrapper #real #article h4 { border-left: 8px solid #66bcc4; padding: 8px 15px 8px 15px; font-size: 105%; margin-bottom: 20px; color: #333; }

#wrapper #real #article ul {margin: 0 0 30px 30px; line-height: 1.6;}
#wrapper #real #article ul li {position: relative; margin: 0 0 10px;}
#wrapper #real #article ul li:before {position: absolute; content: ""; width: .5em; height: .5em; top: 6px; left: -1.9em; float: left;background-color: #66bcc4;margin: .2em .85em 0;border-radius: 50%;}
#wrapper #real #article ol {margin: 0 0 30px 30px;line-height: 1.6;}
#wrapper #real #article ol li {position: relative; counter-increment: list; margin: 0 0 10px;}
#wrapper #real #article ol li:after {position: absolute;content: counter(list) ".";width: 2em; top: 2px;left: -2.6em;text-align: right;color: #66bcc4;font-weight: 700;}

#wrapper #real #article blockquote {position: relative;background: #f0f0f0; padding: 40px 15px 15px; margin: 0 0 30px; border-radius: 5px; font-size: 100%; }
#wrapper #real #article blockquote p {padding: 0;font-size: 85%; line-height: 1.6;}
#wrapper #real #article blockquote:before {position: absolute; display: block; content: "\201C"; font-size: 85px;left: 10px; top: -15px;color: #afafaf; }

#wrapper #real #article blockquote.tiktok-embed { background: none; padding: 0; margin: 0; }
#wrapper #real #article blockquote.tiktok-embed:before { display: none; }

#wrapper #real #article .intro {padding: 15px; margin: 0 0 35px; border: 3px solid #cfcfcf;}
#wrapper #real #article .intro h4 {font-size: 105%; color: #53aeb6;font-weight: 700;padding-bottom: 8px;}
#wrapper #real #article .intro img {width: 100px;height: auto;float: left;margin: 0 15px 0 0;border: 1px solid #e9e9e9; display: block;}
#wrapper #real #article .intro figure,
#wrapper #real #article .intro p {padding: 0; font-size: 95%;}
#wrapper #real #article .intro p.name {font-weight: 700;}
#wrapper #real #article .intro2 {background: #f0f0f0; padding: 15px; margin: 0 0 35px;}
#wrapper #real #article .intro2 h4 {font-size: 105%;font-weight: 700; }
#wrapper #real #article .intro2 img {width: 100px; height: auto; float: left; margin: 0 15px 0 0; border: 1px solid #e9e9e9; display: block; }
#wrapper #real #article .intro2 figure,
#wrapper #real #article .intro2 p {padding: 0;font-size: 95%;}
#wrapper #real #article .intro2 p.name {font-weight: 700;}

#wrapper #real #article .link-btn {margin: 30px 10px; padding: 0; line-height: 1.3;}
#wrapper #real #article .link-btn a {background: url(/real/wp-content/themes/sp/src/images/icon-5.png) #49b97e no-repeat; background-position: 8% 50%; background-size: 15px; display: block; padding: 11px 10px 11px 55px;color: #fff; font-size: 105%;text-decoration: none; border-radius: 8px;border-bottom: 4px solid #2a774e;}
#wrapper #real #article .link-btn a:hover {background: url(/real/wp-content/themes/sp/src/images/icon-5.png) #60bd8c no-repeat; background-size: 15px; background-position: 8% 50%;}

#wrapper #real #article table {margin-bottom:20px;width:100%;font-size: 80%;}
#wrapper #real #article table td.nasi{width: 10%}
#wrapper #real #article table td.orange {width:45%;background: #a78d73; color: #FFF;text-align: center;}
#wrapper #real #article table td.green {width:45%;background: #82a66d; color: #FFF;text-align: center;}
#wrapper #real #article table td.gray {background: #f0f0f0;text-align: center;}
#wrapper #real #article table td.gray2 {background: #7b7b7b; color: #FFF;text-align: center;}
#wrapper #real #article table td {padding:5px;text-align:right;border:1px solid #666;}

#wrapper #real .new-article {padding: 0 0 20px; margin-bottom: 0;}
#wrapper #real .new-article h2 {background: #009fad; color: #fff;}
#wrapper #real .new-article h2 span {position: absolute; top: 9px; left: 12px; }

#wrapper #real #article .linkbtn-wrap {padding: 0 0 50px 0;}
#wrapper #real #article .linkbtn-wrap a {color: white;}
#wrapper #real #article .linkbtn-free {
    background: url(../images/right-arrow-white-icon.png) no-repeat #c87b00;
    background-position: 94% 50%;
    background-size: 10px;
    display: block;
    border-bottom: 4px solid #ab6900;
    border-radius: 7px;	
    font-size: 125%;
    color: #FFF;
    text-shadow: 1px 1px #ab6900;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    padding: 18px 20px;
}
#wrapper #real #article .linkbtn-free:hover {opacity: 0.9;}

.triangle {margin: 0 auto; position: relative; font-size: 70%;}
.triangle:before {content: "";top: 0;border-bottom: 4em solid transparent; border-left: 4em solid #e58747;}
.triangle:after,.triangle:before {left: 0; position: absolute; z-index: 1; }
.triangle:after {content: "NEW"; display: block; top: 6px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); color: #fff; }

.navigation.pagination {box-sizing: border-box; padding: 30px 10px; margin: 0; }
.navigation.pagination * {box-sizing: inherit;}
.navigation.pagination .nav-links {display: block; text-align: center; padding: 0 55px; }
.navigation.pagination .page-numbers {display: inline-block; font-size: 90%;font-weight: 700; margin: 2px 1px; text-decoration: none; color: #fff; background: #d4dbde; border-radius: 5px; padding: 3px 10px;}
.navigation.pagination .page-numbers.current {background: #217ea2;}
.navigation.pagination .dots {background: none; color: inherit;}
.navigation.pagination .prev {background: url(/real/wp-content/themes/sp/src/images/pagination-left-icon.png) no-repeat; background-position: 0 50%; background-size: 9px; padding-left: 12px;left: 10px;}
.navigation.pagination .next,.navigation.pagination .prev {color: #217ea2; font-size: 90%;text-decoration: none;font-weight: 700; position: absolute; }
.navigation.pagination .next {background: url(/real/wp-content/themes/sp/src/images/pagination-right-icon.png) no-repeat; background-position: 100% 50%; background-size: 9px; padding-right: 12px; right: 10px; }

#wrapper #real .bottom-pad {
  padding: 0 15px 10px 15px !important;
}

.sns-section .sns-share {
  width: 100%;
  padding: 10px 0;
  text-align: center;
}

.sns-section .sns-share span {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  line-height: 1.5;
}

.sns-section .sns-share span::before {
  left: 0;
  transform: rotate(-40deg);
}

.sns-section .sns-share span::after {
  right: 0;
  transform: rotate(40deg);
}

.sns-section .sns-share span::before,
.sns-section .sns-share span::after {
  position: absolute;
  bottom: 0;
  display: block;
  width: 1px;
  height: 25px;
  background-color: #777;
  content: "";
}

#wrapper #real .sns-section .social-plugins { 
  margin: 10px 0;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
  background: none !important;
}

#wrapper #real .sns-section .social-plugins a,
#wrapper #real .sns-section .social-plugins a:visited {
  display: block;
  border-radius: 4px;
  padding: 8px 20px;
}

.social-plugins div {
  margin: 0 8px 10px 8px !important;
}

#wrapper #real .sns-section .social-plugins div.facebook a {
  background: #1877f2;
}

#wrapper #real .sns-section .social-plugins div.twitter a {
  background: #1d9bf0;
}

#wrapper #real .sns-section .social-plugins div.bookmark a {
  background: #5d8ac1;
}

#wrapper #real .sns-section .social-plugins div.line a {
  background: #00b900;
}

#wrapper #real .sns-section .social-plugins div.facebook a img,
#wrapper #real .sns-section .social-plugins div.twitter a img,
#wrapper #real .sns-section .social-plugins div.bookmark a img,
#wrapper #real .sns-section .social-plugins div.line a img {
  width: 20px;
  display: block;
}

#wrapper #real #search-result {background: #eee; padding: 12px 10px;}
#wrapper #real #search-result .free p {padding: 0;}
#wrapper #real #search-result .free .message {font-weight: 400;font-size: 85%; color: #6b6b6b;}
#wrapper #real #search-result .btn-div .btn-div-left a,
#wrapper #real #search-result .btn-div .btn-div-left a:hover,
#wrapper #real #search-result .btn-div .btn-div-right a,
#wrapper #real #search-result .btn-div .btn-div-right a:hover {color: #fff;}
#wrapper #real #search-result .btn-div p {padding: 0;}
#wrapper #real #search-result .school h2 {font-size: 100%; padding: 0;}

#wrapper #real #search-result .school h2 a {display: block; color: #048793; margin-right: 8px; padding: 13px 25px 13px 10px;}
#wrapper #real #search-result .school h2 a span {white-space: nowrap;background-color: #ff9600; border-radius: 6px;padding: 4px; font-size: 62.5%; color: #fff; width: 70px; text-align: center; margin-left: 5px;}
#wrapper #real #search-result .school .img-div {padding: 10px 10px 0;}
#wrapper #real #search-result .school .img-div figure {width: 32%; float: left; margin: 0;}
#wrapper #real #search-result .school .img-div figure img {width: 90px; height: auto;display: block;border: 1px solid #d6d6d6;}
#wrapper #real #search-result .school .img-div .right {width: 64%; float: right; margin-left: 4%;}
#wrapper #real #search-result .school .img-div .right p {font-size: 75%; padding: 0; line-height: 1.6;}
#wrapper #real #search-result .school .img-div .right strong {color: #048793;}
#wrapper #real #search-result .school .toku-div {padding: 10px; margin-bottom: 10px; border-bottom: 1px solid #c3c3c3;}
#wrapper #real #search-result .school .toku-div .title {background: #009fad; color: #fff; font-weight: 700; font-size: 95%; padding: 2px 10px; margin-bottom: 10px;}
#wrapper #real #search-result .school .toku-div .gradient {width: 100%;}
#wrapper #real #search-result .school .toku-div .div {overflow: hidden;position: relative;transition: .2s;}
#wrapper #real #search-result .school .toku-div .div a {color: #0272d1; text-decoration: underline;}
#wrapper #real #search-result .school .toku-div .div .link {text-align: right; font-size: 90%;}
#wrapper #real #search-result .school .toku-div .div p {padding-bottom: 10px;}
#wrapper #real #search-result .school .toku-div .div p img {width: 140px; height: auto; float: right; margin: 0 0 10px 10px; border: 1px solid #d6d6d6;}
#wrapper #real #search-result .school .toku-div .div.hide {height: 48px;}
#wrapper #real #search-result .school .toku-div .div.hide:before {display: block; position: absolute; bottom: 0; left: 0; content: ""; width: 100%; height: 48px;background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,hsla(0,0%,100%,.8) 50%,hsla(0,0%,100%,.8) 0,#fff);}
#wrapper #real #search-result .school .toku-div .more {display: none; width: 100%; color: #0272d1; text-align: center; cursor: pointer;font-size: 90%;text-decoration: underline;}
#wrapper #real #search-result .school .toku-div .more:hover {text-decoration: underline;}

.check-btn-small.off {height: 32px;background: url(/real/wp-content/themes/sp/src/images/check2_off.png) 0 no-repeat #f2f1f1; background-position: 90% 50%; background-size: 28px; padding: 10px 35px 5px 5px;    color: #01a222; font-size: 100%; font-weight: 700; text-decoration: none; display: block; border-radius: 6px; text-align: center; }
.check-btn-small.off:hover {opacity: .8; color: #01a222; }
.check-btn-small.on {height: 32px; background: url(/real/wp-content/themes/sp/src/images/check2_on.png) 0 no-repeat; background-position: 90% 50%; background-size: 28px; padding: 10px 35px 5px 5px; color: #bab9b9;
font-size: 100%; font-weight: 700; text-decoration: none; display: block;text-align: center;}
.check-btn-small.on:hover {opacity: 1; color: #bab9b9;}

#wrapper #real #search-result .school .checkbtn {position: relative; margin: 10px 30px 15px; }
#wrapper #real #search-result .school .checkbtn p {padding: 0;}
.triangle-border span {background: url(/real/wp-content/themes/sp/src/images/icon-8.png) no-repeat; background-size: 12px; background-position: 3% 50%; padding-left: 25px;}
#wrapper #real #search-result .school .triangle-border {position:relative;border:1px solid #e2e8da; color: #6a6a6a; background: #fdfdfd; border-radius: 5px; width: 90%; top: 8px; left: 13px; font-size: 75%;}  
.triangle-border.top:before {top: -7px; bottom: auto; right: 20px; border-width: 0 7px 6px;}
.triangle-border.top:after {top: -7px; bottom: auto; right: 20px; border-width: 0 7px 7px;}
.triangle-border:before {bottom: -10px; right: 20px; border-width: 10px 10px 0;border-color: #c8dea9 transparent;}
.triangle-border:after,.triangle-border:before {content: ""; position: absolute; border-style: solid; display: block; width: 0;}
.triangle-border:after {bottom: -9px; right: 22px; border-width: 9px 9px 0; border-color: #fdfdfd transparent;}
  
#wrapper #real .max-100 {padding: 0 10px 10px 0; font-size: 90%; text-align: right; line-height: 1;}
#wrapper #real .max-100 a {text-decoration: underline;}
#wrapper #real .max-100 .bigspn {font-size: 130%;}
#wrapper #real .max-100 .bigspn2 {font-weight: 700; color: #009fad; }
.close-btn {padding: 0 0 10px;cursor: pointer;text-align: center;}
.close-btn .close {color: #000;font-size: 110%;border: 1px solid #009fad;padding: 10px 20px;border-radius: 6px;}
.close-btn .close span {font-size: 130%; margin-right: 5px;color: #009fad;font-weight: 700;}

.modal {background: #fff; margin: 80px 11px 0; padding: 15px;position: relative; color: #333;border: 8px solid #009fad;font-size: 95%; display: none; z-index: 101;}
.modal .title {background: url(/real/wp-content/themes/sp/src/images/icon-book.png) no-repeat; background-size: 26px; background-position: 0 15%; font-weight: 700; font-size: 110%; border: 1px solid silver;    border-width: 0 0 1px; padding: 0 0 3px 32px; margin-bottom: 10px;}
.themodal-lock {overflow: hidden;}
.themodal-overlay {position: fixed; bottom: 0; left: 0; top: 0; right: 0; z-index: 101; overflow: auto; -webkit-overflow-scrolling: touch; background: rgba(0,0,0,.7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000,endColorstr = #7F000000); zoom: 1;}
.themodal-overlay>* {-webkit-transform: translateZ(0);}

.slick-prev {left: 10px;z-index: 1;}
.slick-next {right: 10px;z-index: 1;}
.slick-next:before,.slick-prev:before {font-size: 25px; color: #4093b4;}
.slick-dots li button:before {color: #217ea2; font-size: 10px;}
.slick-dots li.slick-active button:before {color: #4093b4;opacity: .75;}
.top-slider.slick-slider {margin-bottom: 35px;}
.top-slider.slick-slider img {border: 1px solid #ececec;}
.slinky-menu a:active,.slinky-menu a:visited {color: #fff;}

#wrapper #real #article a.next-page-link {display: block; background: #c0e4ed; padding: 8px 10px; color: #217ea2; text-decoration: none; text-align: center;font-weight: 700;}
#wrapper #real #article a.next-page-link:hover { opacity: .8;}
#wrapper #real #article a.next-page-link .left { display: inline-block;background: url(/real/wp-content/themes/sp/src/images/pagination-right-icon.png) no-repeat;background-position: 100% 50%; background-size: 8px;  padding-right: 20px; margin: 0 20px 0 0; font-weight: 700;}
#wrapper #real #article a.next-page-link .right {display: block; line-height: 1.8; text-align: left;}
#wrapper #real #article .page-links {margin: 0 35px 60px; text-align: center;}
#wrapper #real #article .page-links .page-number {display: inline-block; font-size: 95%; font-weight: 700; margin: 0 2px;background: #217ea2; border-radius: 5px;padding: 4px 10px; color: #fff;}
#wrapper #real #article .page-links a .page-number {text-decoration: none; background: #d4dbde;}

.banners {background: #eee; padding: 10px;}
.banners .banner {display: block; border: 1px solid #ececec;}
.banners .banner+.banner {margin-top: 10px; }
.banners .banner img {display: block;}
#wrapper #real #search-result {margin: 0;}
.title {border: none;}

/*=============================================
特徴別！通信制高校まとめ
=============================================*/
#wrapper #real #article .special-wrap {width: 100%;}
#wrapper #real #article .special-wrap .special-sec {margin: 0 0 30px 0;}
#wrapper #real #article .special-wrap .special-sec figure {width: 100%; height: auto; padding: 0;}
#wrapper #real #article .special-wrap .special-sec figure img {display: block;width: 100%;border: none;}
#wrapper #real #article .special-wrap .special-sec .content {padding: 15px 20px 20px 20px; border-left: 1px solid #8bced4; border-right: 1px solid #8bced4; border-bottom: 1px solid #8bced4; position: relative;}
#wrapper #real #article .special-wrap .special-sec .content p {padding: 0; margin: 0; font-size: 94%;}
#wrapper #real #article .special-wrap .special-sec .content p.link {padding-top: 15px;}
#wrapper #real #article .special-wrap .special-sec .content p.link a {color:#FFF;padding: 12px 30px 12px 12px; text-align: center; font-weight: bold; display: block; text-decoration: none; border-radius: 8px; background: url(/real/wp-content/themes/sp/src/images/news-detail-icon.png) no-repeat #51b0b9; background-position: 95% 50%; line-height: 1.6; background-size: 10px;}
#wrapper #real #article .special-wrap .special-sec .content p.link a:hover,
#wrapper #real #article .special-wrap .special-sec .content p.link a:visited {color: #FFF;}
#wrapper #real #article .special-wrap .special-sec .content p.link a.left {text-align: left; padding: 7px 40px 7px 15px;}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:2) and (orientation:portrait) {
  .btn-standard.show-text .icon {padding: 100px;}
}
  
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) and (orientation:portrait) {
  #spin-menu,.nav_wrapper {height: 54px;}
  .search_box {top: 54px;}
  .spinner-master {margin: 8px 13px 0;}
  #spinner-form {padding-top: 38px;}
  #spinner-form,#spinner-form.active {background-size: 38px;}
  #hea-search {height: 32em;}
  #wrapper {padding-top: 54px;}
  #wrapper #real .new-article .article1 {background-position: 97% 50%; margin: 0 13px 13px;}
  #wrapper #real .new-article .article1 .right p {font-size: 95%;padding: 5px 25px 3px 0;}
  #wrapper #real .new-article .article1 div h2 {font-size: 105%;}

  .gak-search p {font-size: 105%; padding-bottom: 8px; }
  .are-search {margin-bottom: 15px;}
  .are-search p {font-size: 105%;padding-bottom: 8px;}
  .are-search label {width: 25%;font-size: 110%;}
  .are-search select {width: 75%;font-size: 105%;}
  #wrapper #real .new-article .article1 figure {width: 30%;}
  #wrapper #real .new-article .article1 figure img {width: 111px;height: 74px; }
  #wrapper #real .new-article .article1 figure figcaption {/*width: 102%;*/ width: 100%; }
  #wrapper #real h1 {font-size: 110%; margin-bottom: 12px; }
  #wrapper #real #arti-header {padding: 15px;}
  #wrapper #real #arti-header h1 {font-size: 110%;}
  #wrapper #real #article {padding: 15px;}
  #wrapper #real .category ul.info-list li a {padding: 13px 15px;}
  #wrapper #real .category h2,#wrapper #real h2 {font-size: 120%;}
  #wrapper #real .new-article h2 {font-size: 120%; margin-bottom: 12px;}
  .shagasu-sec h4 {font-size: 120%; }
  #wrapper #real #search-result {padding: 12px 13px; margin: 0;}
  #wrapper #real #search-result .school p {font-size: 90%; }
  #wrapper #real #search-result .school .img-div {padding: 12px 12px 0;}
  #wrapper #real #search-result .school .img-div .right h3 {font-size: 100%;}
  #wrapper #real #search-result .school .img-div .right p {font-size: 90%;}
  #wrapper #real #search-result .school .button label {padding: 8px 5px 8px 30px;}
  #wrapper #real #search-result .school dl,dd,dt {margin: 0;padding: 0;font-size: 85%;}
  #wrapper #real #search-result .school .toku-div {padding: 12px;margin-bottom: 12px;}
  #wrapper #real #search-result .school .img-div figure {width: 30%;}
  #wrapper #real #search-result .school .img-div figure img {width: 99px;}
  #wrapper #real #search-result .school .img-div .right {width: 65%; margin-left: 5%;}
  .all-req,.check-sita {font-size: 95%; }
}
  
@media only screen and (min-device-width:414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) and (orientation:portrait) {
  #search {margin: 13px 14px 0 0;}
  #spin-menu {height: 55px;}
  .nav_wrapper {height: 56px;}
  #logo {margin-top: 14px;}
  .search_box {top: 55px;}
  .spinner-master {margin: 9px 13px 0 15px;}
  #wrapper {padding-top: 56px;}
  .new-article h4,.shagasu-sec h4 {padding: 10px 15px 10px 50px;}
  .new-article h4 span,.shagasu-sec h4 span {left: 15px; }
  #wrapper #real .new-article .article1 figure {width: 30%; }
  #wrapper #real .new-article .article1 .right {width: 68%;margin-left: 2%; }
  #wrapper #real .new-article .article1 figure figcaption {/*width: 97%;*/ width: 100%;}
  #wrapper #real #search-result .school .img-div figure {width: 30%; }
  #wrapper #real #search-result .school .img-div .right {width: 68%; margin-left: 2%;}
  #hea-search {height: 36.2em; }
}
  
@media only screen and (min-device-width:360px) and (max-device-height:640px) and (orientation:portrait) and (-webkit-device-pixel-ratio:2) {
  #wrapper #real .new-article h2 {padding: 11px 10px 11px 45px;}
  #wrapper #real .new-article h2 span {top: 6px;}
  #wrapper #real .new-article h2 span.top {top: 9px;}
  #wrapper #real .category h2 {padding: 11px 10px 11px 45px;}
  #wrapper #real .category h2 span {top: 6px;}
  #wrapper #real h1 {background: #c0e4ed; padding: 11px 10px 11px 45px; }
  #wrapper #real h1 span {top: 6px;}
  .shagasu-sec h4 {padding: 11px 10px 11px 45px;}
  .shagasu-sec h4 span {top: 9px;}
  #wrapper #real .new-article .article1 figure figcaption {/*width: 99%;*/ width: 100%; padding: 5px 0;}
  .footerList .listItem {padding: 15px 0 0 10px; }
  #wrapper #real #article blockquote:before {top: -2px;font-size: 75px;}
  #wrapper #real #search-result .school .toku-div .div p {padding-bottom: 15px; }
  .triangle:after {top: 8px; }
  .social-plugin div {float: left;margin: 0 10px 15px;}
  .social-plugin div.top {margin-top: 0;}
  #hea-search {height: 32em;}
}

/* iPhone XR */
@media only screen 
and (device-width : 414px) 
and (device-height : 896px) 
and (-webkit-device-pixel-ratio : 2) {
#wrapper #real .new-article .article1 figure img {width: 120px; height: 80px;}
}





/*=============================================
  記事デザイン改修
=============================================*/
/* この記事の目次 */
strong {color: #333 !important;}
table {color: #484848 !important;}
#wrapper #real #article .real-mokuji {
  background: #f0f5f6;
  padding: 10px 10px 10px 5px;
  margin: 0 0 40px 0;
}

#wrapper #real #article .real-mokuji a {
  color: #0272d1;
}

#wrapper #real #article .real-mokuji a:visited {
  color: #0272d1;
}

#wrapper #real #article .real-mokuji p {
  font-size: 100%;
  font-weight: bold;
  padding: 0 0 5px 0;
  color: #333;
  text-align: center;
}

#wrapper #real #article .real-mokuji ol {
  margin: 0;
  margin: 0 0 0 30px;
  font-size: 85%;
}

#wrapper #real #article .real-mokuji ol li {
  list-style: decimal;
  margin-bottom: 5px;
  padding-left: 5px;
}

#wrapper #real #article .real-mokuji ol li:before {
  content: none;
}

#wrapper #real #article .real-mokuji ol li:after {
  content: none;
}

#wrapper #real #article .real-mokuji ol li ul  {
  margin: 5px 0 10px 10px;
  font-size: 95%;
}

#wrapper #real #article .real-mokuji ol li ul li {
  list-style-type: none;
}

#wrapper #real #article .real-mokuji ol li ul li:before {
  position: absolute; 
  content: ""; 
  width: 7px; 
  height: 7px; 
  top: 6px; 
  left: -22px; 
  float: left; 
  background-color: #afafaf; 
  border-radius: 50%;
}

#wrapper #real #article .real-mokuji ol li ul li.none:before {
  content: none;
}


/*=============================================
  参考
=============================================*/
#wrapper #real #article .sanko-div {
  position: relative;
  z-index: 0;
  clear: both;
  margin-top: -2px;
  border: 2px solid #66bcc4;
  margin: 0 0 30px 0;
  padding: 15px 15px 10px 32px;
}

#wrapper #real #article .sanko-div h3 {
  position: absolute;
  top: -18px;
  left: 10px;
  padding: 5px 10px;
  color: #31B5C1;
  font-weight: bold;
  font-size: 110%;
  background: white;
  border: none;
  margin: 0;
}

#wrapper #real #article .sanko-div h3.sanko {
  background: url(/real/wp-content/themes/sp/src/images/icon-2.png) #fff no-repeat;
  background-size: 25px;
  background-position: 5px 50%;
  padding: 0 10px 0 35px;
}

#wrapper #real #article .sanko-div p {
  padding: 5px 0;
  font-size: 85%;
  color: #777;
  line-height: 1.6;
}

#wrapper #real #article .sanko-div p:before {
  position: absolute;
  content: "";
  width: 0.5em;
  height: 0.5em;
  margin: .7em 0 0 -1em;
  background-color: #66bcc4;
} 

#wrapper #real #article .wp-block-table {
  margin: 0 0 30px 0;
  padding: 0;
  border: none;
}

#wrapper #real #article .wp-block-table figcaption {
  padding: 10px 0 0 0;
  text-align: center;
  margin: 0;
}

#wrapper #real #article .wp-block-table table {
  width: 100%;
  border: 1px solid #ded5c7;
  padding: 0;
  margin: 0;
}

#wrapper #real #article .wp-block-table table td {
  padding: 5px 5px;
}

#wrapper #real #article .wp-block-table table tr:nth-child(1) {
  background-color: #f5f0e8 !important;
  font-size: 105%;
  font-weight: bold;
  color: #333;
}

#wrapper #real #article .wp-block-table table tr:nth-child(1) td {
  text-align: center;
}

#wrapper #real #article .wp-block-table table tr:nth-last-child(1) {
  border-bottom: 1px solid #ded5c7;
}

#wrapper #real #article .wp-block-table table tr:nth-child(odd) {
background-color: #f7f5f3;
}

#wrapper #real #article .simple-box {
  background: #F2FBFC;
  border: 1px solid#66bcc4;
  padding: 15px;
  margin: 0 0 30px 0;
  color: #484848;
  font-size: 85%;
}

#wrapper #real #article .simple-box p:last-child {
  padding-bottom: 0 !important;
}

#wrapper #real #article .list-with-border {
  padding: 15px 12px;
  margin: 0 0 30px 0;
  border: 5px solid#a9dbe0;
}

#wrapper #real #article .list-with-border .title {
  font-size: 110%;
  font-weight: bold;
  padding: 0 0 5px 10px;
  text-align: center;
}

#wrapper #real #article .list-with-border ol {
  margin: 0 0 0 25px;
}

#wrapper #real #article .list-with-border ol li {
  margin: 0;
  padding: 5px 0;
}

#wrapper #real #article .list-with-border ol li::after {
  top: 5px;
}

#wrapper #real #article .list-with-border ul {
  margin: 0 0 0 0;
}

#wrapper #real #article .list-with-border ul li {
  background: url(/real/wp-content/themes/sp/src/images/bullet-1.png) no-repeat;
  background-size: 8px;
  background-position: 5px 50%;
  padding: 5px 0 5px 25px;
  margin: 0;
  position: inherit;
}

#wrapper #real #article .list-with-border ul li:before {
  content: none;
}

#wrapper #real #article .list-with-border.ul-1 ul {
  margin: 0;
}

#wrapper #real #article .list-with-border.ul-1 ul li {
  background: url(/real/wp-content/themes/sp/src/images/checked-icon.png) no-repeat;
  background-size: 15px;
  background-position: 0 50%;
  padding: 5px 0 5px 25px;
  margin: 0;
}

#wrapper #real #article .list-with-border.ul-1 ul li:before {
  content: none;
}

#wrapper #real #article .marker-1 {
  background: linear-gradient(transparent 60%,#FFC467 0%);
  font-weight: bold;
}

#wrapper #real #article .marker-2 {
  background: linear-gradient(transparent 60%,#66bcc4 0%);
  font-weight: bold;
}

#wrapper #real #article .special-des-1 {
  border-left: 5px solid #FFC467;
  border-right: 5px solid #FFC467;
  padding: 0 20px;
  margin: 0 0 30px 0;
  text-align: left;
  position: relative;
}

#wrapper #real #article .special-des-1 p {
  line-height: 1.6;
  font-size: 85%;
}

#wrapper #real #article .special-des-1:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 2px;
  margin: auto;
  width: 1px;
  height: 100%;
  background-color: #FFC467;
}

#wrapper #real #article .special-des-1:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 2px;
  margin: auto;
  width: 1px;
  height: 100%;
  background-color: #FFC467;
}

#wrapper #real #article .special-des-1 p {
  font-weight: normal;
  color: #484848;
  padding: 10px 0;
}

#wrapper #real #article .special-des-2 {
  box-shadow: -1px 2px 4px rgba(0, 0, 0, 0.1)  ; 
  border-top: 8px solid #ffb949;
  padding: 15px 20px;
  margin: 0 0 30px 0;
  text-align: left;
}

#wrapper #real #article .special-des-2 p {
  padding: 0;
  line-height: 1.6;
  font-size: 85%;
}

#wrapper #real #article .special-des-3 {
  box-shadow: -1px 2px 4px rgba(0, 0, 0, 0.1)  ; 
  border-top: 8px solid #afafaf;
  padding: 15px 20px;
  margin: 0 0 30px 0;
  text-align: left;
}

#wrapper #real #article .special-des-3 p {
  padding: 0;
  line-height: 1.6;
  font-size: 85%;
}

ul, ol {
  font-size: 95%;
}

#wrapper #real #article .wp-block-table.table-style-1 {
  font-size: 95%;
}

#wrapper #real #article .wp-block-table.table-style-1 td {
  border: 2px solid #ffffff;
  background: #e6f8fa;
}

#wrapper #real #article .wp-block-table.table-style-1 td.emphasis {
  text-align: right;
  font-weight: bold;
  font-size: 100%;
  color: #158d98;
}

#wrapper #real #article .wp-block-table.table-style-1 td.th-bg {
  background: #2a9ea9;
  color: #ffffff;
  font-weight: bold;
}

#wrapper #real #article .wp-block-table.table-style-1 td.th-bg.one {
  background: #ffffff;
  width: 33%;
  text-align: center;
}

#wrapper #real #article .wp-block-table.table-style-1 td.th-bg.two,
#wrapper #real #article .wp-block-table.table-style-1 td.th-bg.three {
  font-size: 110%;
  width: 33%;
  text-align: center;
}

#wrapper #real #article .wp-block-table.table-style-1 td.td-bg {
  background: #65c7d0;
  color: #ffffff;
  text-align: center;
}

#wrapper #real #article .liquid-speech-balloon-wrap {
  margin: 0 0 35px 0;
}

#wrapper #real #article .liquid-speech-balloon-wrap p {
  padding: 0;
}

.liquid-speech-balloon-01 .liquid-speech-balloon-avatar,
.liquid-speech-balloon-02 .liquid-speech-balloon-avatar {
  border-radius: 50px !important;
  background-size: cover;
  background-position: center;
}

#wrapper #real #article .liquid-speech-balloon-text {
  padding: 10px 20px;
}

#wrapper #real #article .liquid-speech-balloon-text p {
  font-size: 85%;
  line-height: 1.6;
}

#wrapper #real #article div.wp-block-image {
  margin: 0 0 20px 0!important;
  display: flex;
  justify-content: center;
}

#wrapper #real #article .wp-block-image {
  margin: 0 !important;
}

#wrapper #real #article .wp-block-image img {
  border: none;
  margin: 0 0 5px 0;
}

#wrapper #real #article .wp-block-image figure {
  padding: 0;
}



[class^="wp-block-"]:not(.wp-block-gallery) figcaption {
  text-align: center !important;
  margin-bottom: 0.5em !important;
}

.wp-block-image figure.alignright {
  margin: 0 !important;
}

#wrapper #real #article .wp-block-columns .wp-block-column figure {
  padding: 0;
}

.wp-block-embed {
  margin: 0 !important;
}

#wrapper #real #article iframe {
  margin: 0 0 30px 0 !important;
}

/*common*/
.text_center{text-align: center !important;}
.text_left{text-align: left !important;}

